/*common
---------------------*/
#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}

.container h4{
	margin-top: 0;
}
.container {
	/*padding: 0 150px;*/
}
.container .contents{
	margin-top: 0;
}


/* toggole
-------------------------*/
.top svg {
    /*transition: transform 0.3s ease;*/
}

.top svg.open {
    transform: rotate(180deg);
}





/*sec01
---------------------*/
#sec01{
}
#sec01 .container,
#sec02 .container{
	align-items: center;
}

#sec01 .contents {
	flex-direction: row;
	justify-content: center;
	margin-bottom: 80px;
}

#sec01 .contents .left{
	width: 39.6%;
}
#sec01 .contents .right{
	width: 100;
}

#sec01 .contents .right .inner{
	margin-bottom: 80px;
}

#sec01 .contents .right dl{
	display: flex;
    justify-content: flex-start;
    gap: 20px;
}

#sec01 .contents .right dt{
	width: 128px;
}
#sec01 .contents .right .inner02{
	margin-top: 42px;
	padding-bottom: 42px;
}
.profile{
	margin-top: 100px;
}


/*sec02
---------------------*/
#sec01 .contents  .career_box {
	border-top: 1px solid #C8C8C8;
	/*border-bottom: 1px solid #C8C8C8;*/
}
#sec01 .contents  .career_box:last-child{
	border-bottom: 1px solid #C8C8C8;
}

#sec01 .contents  .career_box .top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	
    width: 100%;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.4px;
	

	height: 75px;
	align-items: center;
}

 /* #sec01 .contents  .career_box .btm {
      padding-bottom: 36px;
  }*/

.profile h3{
	padding: 12px 0 34px;
}

/* menu_open
----------------------------*/
.btm {
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.3s ease;
        }
        .btm.show {
           /* overflow: visible;*/
        }
        .top {
            cursor: pointer;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        .svg-icon {
            transition: transform 0.3s ease;
            width: 24px; /* アイコンの幅 */
            height: 24px; /* アイコンの高さ */
            vertical-align: middle; /* 垂直位置を中央に */
        }
        .svg-icon.hidden {
            display: none;
        }



/* 
---------------------*/
.btm {
    max-height: 0;
    overflow: hidden;
}

.btm.open {
    max-height: 1000px; /* コンテンツの高さより大きい値に設定 */
}

.btn_left.noto_18{
	font-size:1rem;
}



.top::after{
	content: url("../common/img/svg-toggle_black.svg");
}
/* activeクラスが付いたときのマイナスアイコン */
.top.open::after {
	transform: rotate(180deg);
}



/*search_box
----------------------------------------*/
#sec01 .container .contents.seach_box {
	display:flex;
	padding: 40px 80px;
	flex-direction: column;
	align-items: center;
	gap: 16px;
	
	border-radius: 8px;
	background: var(--Text-, #FFF);
	box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.25);
	
	max-width: 740px;
	width: 100%;
	    margin-top: -150px;
}

.container .contents.seach_box .seach_box_top {
	display:flex;
	flex-direction: row;
}
.contents.seach_box .seach_box_top .l {
	width: 74.9%;
	
}
.seach_box_top .l input {
	border-radius: 4px 0px 0px 4px;
	border:0px;
	background: var(--Text-, #FFF);
	
	display: flex;
	height: 48px;
	padding: 6.5px 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
	
	/*width: 511px;*/
	/*border-radius: 4px 0px 0px 4px;*/
	border: 1px solid #3095A3;
	}
.seach_box_top .l input::placeholder{
	color: #ABABAB;
	font-size: 14px;
}



.seach_box_top .r p {
	display: inline-flex;
	height: 48px;
	padding: 8px 10px;
	justify-content: center;
	align-items: center;
	gap: 6px;
	flex-shrink: 0;
	
	border-radius: 0px 4px 4px 0px;
	background: #3095A3;
	box-shadow: 0px 1px 2px -1px rgba(17, 12, 34, 0.08);
	color: #fff;
}

.r p span {
}
.container .contents.seach_box .seach_box_btm {
	text-align: center;
	color: #7B7B7B;
}

.contents.seach_box .seach_box_top .l {
	width: 84.9%;
	
}
.contents.seach_box .seach_box_top .r {
	box-shadow: 0px 1px 2px -1px rgba(17, 12, 34, 0.08);
	width: 15.1%;
}

.container .contents.seach_box .seach_box_top{
		width: 100%;
		
	}
	.seach_box_top .l input{
		width: 100%;
	}





/* 20240903
--------------------------*/

#sec01 .contents .right .inner02::before{
	content: 'A.　';
}


















@media screen and (max-width: 768px){
	
	section .container{
		padding: 0 7.7%;
	}
	
	#sec01 .contents {
    flex-direction: column;
    display: flex;
    align-items: center;
	}
	
	#sec01 .contents .left{
		width: 100%;
	}
	#sec01 .contents .right{
		width: 81.2%;
	}
	.profile{
		margin-top: 30px;
	}
	.profile h3{
		/*padding: 12px 0;*/
	}
	
	
	/*serch_box
	------------------------*/
	#sec01 .container .contents.seach_box{
		width: 90%;
		padding: 20px;
	}
	.container .contents.seach_box .seach_box_top{
		width: 100%;
		
	}
	#sec01 .contents .left{
		margin-bottom: 80px;
	}
	
	.seach_box_top .l input{
		width: 100%;
	}
	
	
	
	/* 20240903
	--------------------------*/
	#sec01 .contents .left {
    	margin-bottom: 10px;
		color: var(--Text-, #6E6E6E);
		font-size: 16px;
  	}
	#sec01 .contents .right{
		width: 100%;
	}
	#sec01 .contents .right .inner02{
		flex-direction: row;
	}
	 #sec00 .container .contents:nth-child(2) {
    	margin-bottom: 150px!important;
  	}
	#sec01 .container .contents.seach_box{
		margin-top: -100px;
		width: 100%;
	}
	.contents.seach_box .seach_box_top .r{
		width: 31.1%;
	}
	
}/*@media screen and (max-width: 768px)*/
